[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomTaskDialog.DoOnExpandButtonClicked

Updates the value in the Expanded property and signals the OnExpanded event handler (when assigned).

## Declaration

Source position: dialogs.pp line 797

`protected procedure TCustomTaskDialog.DoOnExpandButtonClicked(`
`Expanded: Boolean`
`); dynamic;`

## Arguments

`Expanded` |  | New value for the Expanded property.

## Version info

Added in LCL version 4.0.